@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
td.td_s {
    border: none;
}
:focus {
	outline: 0;
}
img {
	border: 0;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	width: 100%;
	font-size: 0;
	overflow: hidden;
	clear: both;
	display: block;
	_display: inline;
}
.none {
	display: none;
}
.hidden {
	visibility: hidden;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: block;
*zoom:1;
}
/**布局开始**/
body {
	background: #FFF;
}
body, p {
	font: 12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif;
	color: #333;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #013d86;
}
.wrapper {
	width: 100%;
	margin: 0 auto;
}
.wrapper .inner {
	width: 1400px;
	margin: 0 auto;
} /**页面全局宽度**/
/**标题栏新闻窗口**/
.post {
}
.post .tt {
	width: 100%;
	background: url(images/post_tt_bg.jpg) repeat-x;
	height: 39px;
} /**标题栏**/
.post .tt .tit {
	display: inline-block;
	float: left;
	font-size: 16px;
	font-weight: 100;
	color: #013d86;
}
/**标题字体**/
.post .tt .tit .title {
	display: inline-block;
	height: 39px;
	line-height: 39px;
	padding-left: 10px;
} /**标题图标**/
.post .tt .more_btn {
	display: inline-block;
	height: 39px;
	line-height: 39px;
	float: right;
	font-size: 14px;
	color: #7d7d7d;
	margin-right: 15px;
}   /**更多按钮**/
.post .con {
	margin-top: 10px;
}
/**页头开始**/
#heaer {
}
#header .inner {
}
.head {
	width: 100%;
	height: 167px;
	position: relative;
}    /**页头部分**/
.head .mod_nav {
	position: absolute;
	right: 0px;
	top: 10px;
	font-size: 14px;
	font-weight: 100;
	color: #fff;
}		/**站点名称**/
.head .logo {
	position: absolute;
	top: 40px;
}
.navbar {
	width: 100%;
	height: 50px;
	background: #527eb3;
	z-index: 999;
}
.navbar1 {
	width: 100%;
	height: 50px;
	background-color: #537eb3;
}    	/**导航区域背景**/
.fouce {
	width: 100%;
	height: 334px;
}
.navbar .navbox {
	width: 1400px;
	height: 50px;
	margin: 0 auto;
}
.navbar1 .navbox {
	width: 1400px;
	height: 50px;
	margin: 0 auto;
}   /**导航窗口大小及位置**/
/**主体开始**/
#container {
}
#container .inner {
	width: 1400px;
	background-color: #FFFFFF;
	padding-top: 40px;
}
/**首页三列布局**/
.mod {
}
.mbox {
}
.mod2 {
	width: 1400px;
	float: left;
	margin-bottom: 40px;
}
.mod2 .mc {
	width: 795px;
	float: left;
} /**中间**/
.mod2 .mr {
	width: 575px;
	float: right;
}
.mod3 {
	width: 1400px;
	float: left;
	margin-bottom: 30px;
}
.mod3 .mc {
	width: 445px;
	float: left;
}
.mod3 .mc1 {
	width: 445px;
	float: left;
	margin-left: 30px;
}
/**中间**/
.mod3 .mr {
	width: 445px;
	float: right;
}
/**右列**/

/**列表页**/
.col_menu {
	width: 227px;
	float: left;
}
.col_menu_con {
	width: 100%;
	float: left;
	background: #f2f2f2;
}
.col_menu .col_menu_head {
	width: 100%;
	float: left;
	height: 60px;
	background: url(images/list_wz_bg.jpg) no-repeat;
}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
	font-size: 20px;
	font-weight: 100;
	color: #fff;
}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
	display: block;
	line-height: 60px;
	padding: 0px 0px 0px 40px;
}  /**栏目名称图标**/
.col_news {
	width: 1146px;
	float: right;
	min-height: 500px;
	margin-bottom: 40px;
} /**栏目新闻**/
.col_news_list {
	margin-top: 25px;
}
.col_news_head {
	height: 40px;
	border-bottom: 1px solid #dfe2e1;
}
.col_metas .col_title {
	display: inline-block;
	float: left;
	height: 30px;
	line-height: 30px;
	background-position: 0px bottom;
	background-color: #013d86;
}  /**当前栏目**/
.col_metas .col_title h2 {
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 0 50px 0 25px;
}   /**当前栏目名称**/
.col_metas .col_path {
	display: inline-block;
	float: right;
	white-space: nowrap;
	height: 18px;
	line-height: 18px;
	margin-top: 5px;
	font-size: 14px;
}
.col_metas .col_path1 {
	display: inline-block;
	float: left;
	white-space: nowrap;
	height: 18px;
	line-height: 18px;
	margin-top: 5px;
	font-size: 14px;
} /**当前位置**/
/**文章页**/
.infobox {
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 30px;
}
.article {
}
.article h1.arti_title {
	line-height: 26px;
	font-family: "Microsoft YaHei";
	padding: 5px;
	text-align: center;
	font-size: 18px;
	color: #282828;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
} /**文章标题**/
.article .arti_metas {
	padding: 10px;
	text-align: center;
}
.article .arti_metas span {
	margin: 0 5px;
	font-size: 12px;
	color: #787878;
} /**文章其他属性**/
.article .entry {
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
	min-height: 350px;
} /**文章内容**/
.article .entry .read, .article .entry .read p {
	color: #333;
}  /**阅读字体**/
.article .entry .read p {
	line-height: 1.7em;
	font-size: 14px;
}
.article .entry .read img {
	max-width: 940px;
_width:expression(this.width > 940 ? "940px" : this.width);
}   /**文章阅读部分图片大小限制**/
/**页脚开始**/
#footer {
}
#footer .inner {
	height: 195px;
}
#footer .inner p {
	font-size: 14px;
	line-height: 39px;
	text-align: center;
}
#footer .inner p span {
	margin: 0 3px;
}
#header {
	background: #013d86;
	height: 167px;
}
#nav {
	background-image: url(images/bg.gif);
	height: 50px;
}
#footer {
	background: #013d86;
	height: 195px;
}
.addr {
	color: #999999;
}
.headbg {
	    width: 915px;
    height: 400px;
    float: left;
}
.mod_ss {
	position: absolute;
	top: 70px;
	right: 0px;
	width: 210px;
	color: #FFF;
}
#head_nav {
	width: 100%;
	position: relative;
}
.mod_new {
	    width: 485px;
    z-index: 99;
    float: left;
}
.mod_new_tab {
	width: 100%;
	margin: 0 auto;
}
.mod_new_tab1 {
	background: #FFF;
	float: right;
	width: 485px;
	height: 350px;
}
.mod_new_tab2 {
	margin: 25px;
	width: 430px;
	position: absolute;
}
.mod_new_tab2 .new_xwzx {
	width: 100%;
	height: 35px;
	line-height: 35px;
}
.mod_new_tab2 .new_xwzx .tie {
	float: left;
	font-size: 14px;
	color: #313131;
}
.mod_new_tab2 .new_xwzx .tie a {
	font-size: 14px;
	color: #313131;
}
.mod_new_tab2 .new_xwzx .tie a:hover {
	color: #013d86;
}
.mod_new_tab2 .new_xwzx .date {
	float: right;
	font-size: 14px;
	color: #313131;
}
.mod_new_tab2 .more_btn {
	position: absolute;
	top: 10px;
	right: 0px;
	color: #7d7d7d;
	font-size: 14px;
}
.mod2 .mc .more_btn {
	position: absolute;
	top: 15px;
	right: 15px;
	color: #7d7d7d;
	font-size: 14px;
}
.mod2 .mc {
	position: relative;
}
.mod .new_xwzx {
	width: 100%;
	height: 35px;
	line-height: 35px;
	background: url(images/line.jpg) no-repeat left center;
}
.mod .new_xwzx .tie {
	float: left;
	font-size: 14px;
	color: #313131;
	padding-left: 10px;
}
.mod .new_xwzx .tie a {
	font-size: 14px;
	color: #313131;
}
.mod .new_xwzx .tie a:hover {
	color: #013d86;
}
.mod .new_xwzx .date {
	float: right;
	font-size: 14px;
	color: #313131;
}
#container1 {
	height: 86px;
	width: 100%;
	background: #f4f4f4;
}
.mod-dblj {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.mod_link {
	float: left;
}
.ewm {
	width: 170px;
	float: right;
}
.mod_link1 {
	width: 270px;
	height: 40px;
	float: left;
}
.mod_link2 {
	width: 270px;
	height: 40px;
	float: left;
	margin-left: 48px;
}
.mod_link3 {
	width: 270px;
	height: 40px;
	float: left;
	margin-left: 48px;
}
.mod_link4 {
	width: 270px;
	height: 40px;
	float: left;
	margin-left: 48px;
}
.foot1 {
	width: 100%;
	height: 155px;
	border-bottom: 1px solid #34649e;
}
.foot {
	width: 100%;
	height: 39px;
	border-bottom: 1px solid #34649e;
}
.foot1_logo {
	float: left;
}
.foot1_logo img {
	margin-top: 35px;
}
.foot1_img {
	float: right;
	margin-top: 50px;
}
.foot1_img .link_img {
	float: right;
	width: 160px;
	height: 90px;
	margin-right: 15px;
}
.foot1_img .img1 {
	margin-right: 0px;
}
.mod_cm {
	width: 34px;
	float: right;
}
.mod_cm1 {
	width: 170px;
	float: right;
}
.foot-wx {
	width: 43px;
	height: 42px;
	float: right;
	position: relative;
}
.foot-xl {
	display: none;
	width: 43px;
	height: 42px;
	float: left;
	position: relative;
}
.foot-xl1 {
	width: 43px;
	height: 42px;
	margin-left: 30px;
	float: left;
	position: relative;
display: none;
}
.foot-wx .erweima1 {
	background: url(images/wx.jpg) no-repeat;
	width: 43px;
	height: 42px;
	display: block;
}
.wx {
	width: 100px;
    position: absolute;
    bottom: 50px;
    display: none;
    left: 50%;
    margin-left: -50px;
}
.foot-xl .erweima2 {
	background: url(images/xl.jpg) no-repeat;
	width: 43px;
	height: 42px;
	display: block;
}
.foot-xl1 .erweima2 {
	background: url(images/xl.jpg) no-repeat;
	width: 43px;
	height: 42px;
	display: block;
}
.xl {
	width: 100px;
	position: absolute;
	bottom: -35px;
	left: 55px;
	display: none;
}
.col_menu_lxwm {
	width: 100%;
	height: 255px;
	float: left;
	margin-top: 35px;
	background: #f2f2f2;
	margin-bottom: 30px;
}
.mod_27_lxwm {
	margin: 22px;
}
.mod_27_lxwm .tt {
	width: 100%;
	float: left;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #c9c9c9;
}
.mod_27_lxwm .tt .title {
	color: #013d86;
	font-weight: bold;
	font-size: 18px;
}
.mod_27_lxwm .lxwm_con {
	width: 100%;
	float: left;
	margin-top: 10px;
}
.read {
	margin: 20px;
}
#wp_nav_w2 .wp_nav .nav-item a {
	color: #FFF;
}
#wp_nav_w2 .wp_nav .nav-item {
	background: url(images/nab_line.jpg) left center no-repeat;
}
#wp_nav_w2 .wp_nav .i1 {
	background: none;
}
#keyword {
	width: 160px !important;
	float: left;
	height: 36px;
	line-height: 36px;
	padding-left: 10px;
	border: none;
}
.wp_search .search {
	width: 40px;
	height: 36px;
	background: url(images/mod_seach.jpg) no-repeat;
	float: left;
}
.wp_search input {
	padding: 0px;
}
#wp_nav_w4 .wp_nav .nav-item a {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
#wp_nav_w4 .wp_nav .nav-item a span.item-name {
	padding: 0px 17px;
	line-height: 50px;
}
#wp_nav_w4 .wp_nav .sub-nav {
	border: none;
	min-width: 106px !important;
}
#wp_nav_w4 .wp_nav .sub-nav .nav-item a {
	color: #000;
	font-size: 16px !important;
	font-weight: 100 !important;
	text-align: center;
}
#wp_nav_w4 .wp_nav .sub-nav .nav-item a span.item-name {
	padding: 0px 10px;
	line-height: 35px;
}
.sudy-links .links-name {
	color: #999;
	font-weight: 100;
}
#wp_news_w19 .wp_article_list .list_item {
	border: none;
}
#wp_news_w19 .wp_article_list .list_item .Article_Index {
	display: none;
}
#wp_news_w19 .wp_article_list .list_item span {
	margin-left: 0px;
}
#wp_news_w20 .wp_article_list .list_item {
	border: none;
}
#wp_news_w20 .wp_article_list .list_item .Article_Index {
	display: none;
}
#wp_news_w20 .wp_article_list .list_item span {
	margin-left: 0px;
}
#wp_news_w21 .wp_article_list .list_item {
	border: none;
}
#wp_news_w21 .wp_article_list .list_item .Article_Index {
	display: none;
}
#wp_news_w21 .wp_article_list .list_item span {
	margin-left: 0px;
}
#wp_news_w22 .wp_article_list .list_item {
	border: none;
}
#wp_news_w22 .wp_article_list .list_item .Article_Index {
	display: none;
}
#wp_news_w22 .wp_article_list .list_item span {
	margin-left: 0px;
}
.wp_listcolumn .wp_column a:hover {
	color: #013d86;
	background: #d5d4d4;
	border-left: 4px solid #f39800;
}
.wp_listcolumn .wp_column a {
	width: 223px;
	color: #3e3d3d;
	font-weight: 100;
	border: none;
	background: none;
}
.wp_listcolumn .wp_column a .column-name {
	line-height: 50px;
}
.wp_listcolumn .wp_column a.selected {
	color: #013d86;
	background: #d5d4d4;
	border-left: 4px solid #f39800;
}
#wp_news_w29 .wp_article_list .list_item .Article_Index {
	height: 30px;
	background: url(images/line.jpg) left center no-repeat;
}
#wp_news_w29 .wp_article_list .list_item {
	height: 35px;
	line-height: 35px;
}
#wp_news_w29 .wp_article_list .list_item .Article_Title {
	font-size: 16px;
}
.lxwm_con .articlecontent p {
	line-height: 35px;
	color: #3e3d3d;
	font-size: 14px;
}
.sublist-1, .sublist-3, .sublist-5, .sublist-7, .sublist-9, .sublist-11, .sublist-13 {
	width: 555px;
	float: left;
}
.sublist-2, .sublist-4, .sublist-6, .sublist-8, .sublist-10, .sublist-12, .sublist-14 {
	width: 555px;
	float: right;
}
.wp_subcolumn_list .wp_sublist .sublist_title .morelink .moretext {
	display: none;
}
.wp_subcolumn_list .wp_sublist .sublist_title a {
	display: inline-block;
	color: #013d86;
	font-size: 16px;
	font-weight: 100;
}
.wp_subcolumn_list .wp_sublist .sublist_title {
	height: 37px;
	line-height: 37px;
	border-bottom: 2px solid #013d86;
	background: #f1efef;
}
.wp_subcolumn_list .wp_sublist .sublist_title a:hover {
	color: #013d86;
}
.wp_subcolumn_list .wp_sublist .sublist_title a .subcolumn-name {
	padding-left:10px;
	}
#wp_news_w100 .wp_article_list .list_item .Article_Index {
	height: 30px;
	background: url(images/line.jpg) left center no-repeat;
}
#wp_news_w100 .wp_article_list .list_item {
	height: 35px;
	line-height: 35px;
	border: none;
}
#wp_news_w100 .wp_article_list .list_item .Article_Title {
	font-size: 15px;
}
#wp_news_w100 .wp_article_list .list_item .Article_PublishDate {
	font-size: 15px;
}
.focus-page span {
    display: block !important;
}
.focus-page{color: #000 !important;border-radius: 0px !important;width: 15px !important;
    height: 15px !important;line-height: 15px !important;}
.focus-page-active {
    background-color: #013d86 !important;
    color: #fff !important;
}
.focus-pagination{z-index: 1000 !important;}
.focus-navigation{display:none !important;}
.focus-title-bar{right: 25.5% !important;margin-right: -100px !important;/*width:915px !important;*/}
.focus-pagination {
    position: absolute;
    bottom: 5px !important;
    z-index: 60;
    height: 20px;
    text-align: left !important;
    width: 1400px !important;
    right: 20% !important;
    margin-right: -700px !important;
}

.wp_listcolumn .wp_subcolumn .wp_column a.selected{background-image:none;}
.wp_listcolumn .wp_subcolumn .wp_column a:hover{background-image:none;}
.mod_head_1 {
	width:1400px;
	margin:0 auto;
	}
.lineheight .articlecontent p{line-height: 26px;}


strong {
    font-weight: bold;
}

div#\30 e7ada66-b364-4980-a5e6-f79b1b1e7e7d {
    margin: 0px auto;
}